Page 1 of 2 1 2 LastLast
Results 1 to 10 of 11

Thread: Firmwire 2.60 Versus 1.5 >:)

  
  1. #1
    truetroop is offline -Hacks Newbie
    Join Date
    Jun 2006
    Posts
    21
    Rep Power
    0

    Default

    Hey guys,
    I recently downgraded my 2.6 to 1.5:|

    Trouble is, why in the world did I?

    1)I still need loaders and
    2)almost all the homebrews already worked on my 2.6
    3)I lose the fuetures of 2.6
    4)loading iso's is harder on 1.5 because of emulation

    So how come everyone thinks 1.5 is better?:o


  2. #2
    Kyorisu is offline -Hacks Enthusiast
    Join Date
    Jul 2006
    Location
    Australia
    Posts
    417
    Rep Power
    14

    Default

    Becuase you don't have to use E-loader which takes forever to boot. btw we can emulate 2.71 now so your not loosing any features.

  3. #3
    --Rkki-- is offline -Hacks Neophyte
    Join Date
    Dec 2005
    Location
    UK
    Posts
    53
    Rep Power
    14

    Default

    what loaders did you use on 2.6 because iso loaders didnt work, but you dont need eloader.

    there are a large amount of homebrews that work on only 1.5 or have limited functionality on 2.6

    devhook can emulate 2.6/2.71 giving you all the features of those firmwares

    you can only load isos on 1.5? so how is it harder on 1.5 than 2.6?

    oh and to finish, you can still upgrade back to 2.6
    PSP F/W Version 3.02 OE-B [2.50]>[2.60]>[1.50]>[OE-A]
    Currently playing: GTA:VCS [psp] FFIX [ps2] Cool Boarders [ps1-psp]

  4. #4
    pkmaximum's Avatar
    pkmaximum is offline Senior Member -Hacks Veteran
    Join Date
    Mar 2006
    Posts
    1,002
    Rep Power
    15

    Default

    Because even though there is a kernal exploit in firmware 2.5+2.6 its very unstable and right now it can't be used for much the only useful thing that was found out of it at the current time was the downgrader, also 2.71 emulation through dev hook offers all the features of that firmware and more such as screen shots, the ability to run at 333mhz, ISO loading, ISO loading through USB. Trust me there is much more enjoyment in firmware 1.5 as you can expierence the best of both worlds, just make sure you have a decent size memory card.
    1 God 1 King is truly a king =D He saved me from leaving the scene, but kindly donating his PSP to me. Anybody who talks to him on these forums, is not worthy of his kindness =P THANK YOU 1 GOD 1 KING!!!!

  5. #5
    truetroop is offline -Hacks Newbie
    Join Date
    Jun 2006
    Posts
    21
    Rep Power
    0

    Default

    Wow, started loading iso's and stuff with DevHook.....:P:twisted:

    I take everything back;)

    1 question, how do I switch back from .iso.dax to .iso?

  6. #6
    canurollwiththis is offline -Hacks Ninja
    Join Date
    Nov 2005
    Posts
    701
    Rep Power
    14

    Default

    Download this http://www.psp-hacks.com/file/583 Also you might consider using .cso It's another compression format that is used with Dev Hook. If you want to try out .cso u can compress iso's and .iso.dax's to that format with that same tool

  7. #7
    truetroop is offline -Hacks Newbie
    Join Date
    Jun 2006
    Posts
    21
    Rep Power
    0

    Default

    Thanks, but BTW, .ciso and .cso are the same formatm to switch between just rename;)


    1 more question...

    I have Need for Speed iso.dax (daxziso needed), and it says "Direct Load - LoadExec - RAM ON" is the setting to load it, well I use daxziso 0.62, and direct load - loadexec is not a option :|

    Also, RAM ON? Where is in the world is that option?

    But when I do use MPHGL, I get the game cant be start error 80020 etc...

    I think I remember reading somewhere the iso.dex files have to be named something specific..

  8. #8
    truetroop is offline -Hacks Newbie
    Join Date
    Jun 2006
    Posts
    21
    Rep Power
    0

    Default

    Here are the current settings for me trying to run the iso.dax

    ######## DAX ZISO autogenerated file ########

    [EMULATION]

    mode = DIRECTLOADEXEC
    f0emu = false
    f1emu = false
    usebootbin = false

    [DISCTYPE]

    iso = GAME
    umd = GAME

    [REGION]

    override = false
    game = FREE
    video = FREE
    audio = FREE

    [MISC]

    speed = 333
    updateicon = REMOVE
    allocatetables = false


    And it is named the same as the .ini file so thats not the problem:sigh:
    Do you see any wrong settings I should change?

  9. #9
    PiIsYourFfriend is offline -Hacks Newbie
    Join Date
    Jul 2006
    Posts
    7
    Rep Power
    0

    Default

    i am a horible noob and have been reading tuts all morning but, i can't figure it out. alot of emu says i need an eloader but i am not using 2.0+ i am on 1.5. what do i do? i realy am stupid with this.

  10. #10
    RaiderX's Avatar
    RaiderX is offline Senior Member -Hacks Titan
    Join Date
    Jun 2005
    Posts
    4,192
    Rep Power
    21

    Default

    Before I begin my rant on you, please dont take anything insultively or persoanlly. I just HAVE to chew you out here. sorry :bucktooth:

    Quote Originally Posted by truetroop
    1)I still need loaders and
    You only need the loaders for ISOs which you couldnt play on 2.6 anyway, so youre gaining free games, I think a little wait to load it up is fair. ;) Not to mention the loaders you need are free and easy to istall and dont require any UMD to load up.
    Quote Originally Posted by truetroop
    2)almost all the homebrews already worked on my 2.6
    Um, no. Theres a lot of great homebrew tta doesnt run on 2.6, but its all amazing homebrew that noobs dont want. Except SNES9x tyl, for example, which is much better on 1.5
    Quote Originally Posted by truetroop
    3)I lose the fuetures of 2.6
    no you dont. you actually GAIN features of 2.71! with devhook! and you have FREE GAMES! Its better than 2.6 in EVERY POSSIBLE WAY!
    Quote Originally Posted by truetroop
    4)loading iso's is harder on 1.5 because of emulation

    Last time I checked, it was a LOT easier to load ISOs on 1.5 seeing as you actually CAN and 2.6 cannot. If you have some emthod of loading ISOs on your 2.6 that was amazingly easier (as if actually loading ISOs on 2.6 wasnt amazing enough), PLEASE, share the wealth because you have some great discovery here that no1 else has found yet.
    Quote Originally Posted by truetroop
    So how come everyone thinks 1.5 is better?:o
    BECAUSE IT IS! PERIOD! What part of FREE GAMES doesnt make it better? You can even emulate the latest 2.71 firmware on 1.5!! Its better than 2.6 in EVERY POSSIBLE WAY!

    The only reason you think 2.6 was better is because youre one of those types that doesnt care abotu downlaoding free games and you just downgrade to 1.5 because its possible and everyone says its better than 2.6. Then, you have 1.5 and you have no idea what to do with it.

    again, sorry, I HAD to chew yo out there.

    and once again, 1.5 is better than 2.6 in EVERY POSSIBLE WAY!

Page 1 of 2 1 2 LastLast

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •